Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation norlee odato                    Bot:  Hi again! Bot:  Please enter your name Customer:  norlee odato Bot:  Hi Norlee Odato ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307099822 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552392565            10:11 AM, 25th May                   badri                   Hi,  norlee  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:11 AM, 25th May                     norlee odato                    Hi, good day!           10:12 AM, 25th May                   badri                   Hi           10:12 AM, 25th May                   badri                   good day!           10:12 AM, 25th May                     norlee odato                    Please check it for me my order. It was ordered last May 10, 2021 and i dont expect that it will take so long to deliver my order because until now I didn’t received yet           10:14 AM, 25th May                     norlee odato                    Order # 6307099822           10:14 AM, 25th May                   badri                   اعتذر منك وارجو منك السماح لي ببعض الوقت حتى استطيع تجميع المعلومات الكافية لحل هذه المشكلة التي تواجهها            10:15 AM, 25th May                     norlee odato                    English please           10:15 AM, 25th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success966552392565           10:16 AM, 25th May                   badri                   sorry for Arabic respond           10:16 AM, 25th May                     norlee odato                    Someone called me and he said he will deliver i waited that time but he didn’t came           10:17 AM, 25th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:18 AM, 25th May                   badri                   Is there anything else I can assist you with today?           10:19 AM, 25th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           10:21 AM, 25th May                     norlee odato                    Please check it for me. Thank you in advance           10:22 AM, 25th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:22 AM, 25th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           10:29 AM, 25th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2620817